a:link {
	text-decoration: none;
	border-width: 0px;
	}

a:visited {
	text-decoration: none;
	border-width: 0px;
	}

a:active {
	text-decoration: none;
	border-width: 0px;
	}

a:hover {
	text-decoration: underline;
	border-width: 0px;
	}

#content {
	text-decoration: none;
	word-spacing: 0.1em;
	text-align: left;
	letter-spacing: 0;
	}
	
.overskrift {
	font-family: Georgia, Hoefler Text, serif;
	font-size: 1.2em;
	}
	
.tekst {
	font-family: Microsoft Sans Serif, Lucida Grande, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	}
	
.kontakttekst {
	font-family: Microsoft Sans Serif, Lucida Grande, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	}	
	
#bottom {
	font-family: Microsoft Sans Serif, Lucida Grande, sans-serif;
	text-decoration: none;
	word-spacing: 0.1em;
	text-align: center;
	letter-spacing: 0;
	font-size: 0.8em;
	}